Sécurité IT : Adobe corrige une faille critique dans son lecteur Flash Player

Cloud

Adobe vient de délivrer un patch permettant de corriger une faille de sécurité critique sous Flash Player touchant Windows, Mac OS X, Linux et Android, et délivrant des e-mails contenant un fichier joint malveillant.

Adobe vient de déployer une mise à jour de sécurité afin de corriger une faille critique détectée dans son lecteur Flash Player, utilisé à partir des systèmes d’exploitation Windows, Mac OS X, Linux et Android.

Elle permet l’exploitation d’une faille du système visant à effectuer des attaques ciblées visant à tromper les utilisateurs en les invitant à  cliquer sur un fichier malveillant transmis dans un e-mail.

Une fois le fichier joint piégé ouvert, cela entraîne un plantage de Flash Player, permettant au pirate de prendre le contrôle à distance de l’ordinateur contaminé.

La mise à jour s’applique à la version 11.2.202.233 et précédentes de Flash pour Windows, Mac OS X et Linux , tout comme aux versions 11.1.115.7 et 11.1.111.8 pour Android 2.0, 3.0 et 4.0.

Même si cette faille de sécurité semble en priorité toucher l’OS Windows ainsi qu’Internet Explorer, Adobe ne manque pas de préciser, qu’à titre préventif, ce patch doit être installé sur tous les autres écosystèmes utilisant un une version de Flash Player.

 

Crédit image : © Razihusin-Fotolia.com


Lire la biographie de l´auteur  Masquer la biographie de l´auteur